/*-------- About Company --------------*/

#uagb-section-83c66309-32e1-4cad-961d-9e0004cdc750.uagb-section__wrap {

    padding-top: 0;

    padding-bottom: 0;

    padding-left: 0;

    padding-right: 0;

    margin-right: auto;

    margin-left: auto;

    max-width: 1450px;

}



#uagb-section-83c66309-32e1-4cad-961d-9e0004cdc750 > .uagb-section__video-wrap {

    opacity: 0.5;

}



#uagb-section-83c66309-32e1-4cad-961d-9e0004cdc750 > .uagb-section__inner-wrap {

    max-width: 100%;

}



#uagb-columns-0975d7d9-4e8c-4a6e-a3a6-719913c0ae73.uagb-columns__wrap {

    padding-top: 50px;

    padding-bottom: 80px;

    padding-left: 0;

    padding-right: 0;

}



#uagb-columns-0975d7d9-4e8c-4a6e-a3a6-719913c0ae73 .uagb-columns__video-wrap {

    opacity: 0.5;

}



#uagb-columns-0975d7d9-4e8c-4a6e-a3a6-719913c0ae73 > .uagb-columns__inner-wrap {

    max-width: px;

}



#uagb-columns-0975d7d9-4e8c-4a6e-a3a6-719913c0ae73 .uagb-columns__shape-top .uagb-columns__shape-fill {

    fill: #333;

}



#uagb-columns-0975d7d9-4e8c-4a6e-a3a6-719913c0ae73 .uagb-columns__shape-bottom .uagb-columns__shape-fill {

    fill: #333;

}



#uagb-column-757caa98-5c1a-4d18-bfd3-8f1ed51d198f.uagb-column__wrap {

    padding-top: 55px;

    padding-bottom: 0;

    padding-left: 0;

    padding-right: 5px;

}



#uagb-column-fe5c9e6e-a023-4a88-afef-f9ae6f0c6b03.uagb-column__wrap {

    padding-top: 55px;

    padding-bottom: 0;

    padding-left: 0;

    padding-right: 5px;

}



#uagb-column-5a816603-1715-4868-89d6-da0f45a35ce6.uagb-column__wrap {

    padding-top: 55px;

    padding-bottom: 0;

    padding-left: 0;

    padding-right: 0;

}



#uagb-columns-808fc6c9-4ab5-4e0c-bc91-bf9657c9df0d.uagb-columns__wrap {

    padding-top: 0;

    padding-bottom: 0;

    padding-left: 0;

    padding-right: 0;

    margin-top: 30px;

}



#uagb-columns-808fc6c9-4ab5-4e0c-bc91-bf9657c9df0d .uagb-columns__video-wrap {

    opacity: 0.5;

}



#uagb-columns-808fc6c9-4ab5-4e0c-bc91-bf9657c9df0d > .uagb-columns__inner-wrap {

    max-width: 985px;

}



#uagb-columns-808fc6c9-4ab5-4e0c-bc91-bf9657c9df0d .uagb-columns__shape-top .uagb-columns__shape-fill {

    fill: #333;

}



#uagb-columns-808fc6c9-4ab5-4e0c-bc91-bf9657c9df0d .uagb-columns__shape-bottom .uagb-columns__shape-fill {

    fill: #333;

}



#uagb-column-699570d4-4537-4bb5-806b-11e05e510168.uagb-column__wrap {

    padding-top: 40px;

    padding-bottom: 0;

    padding-left: 0;

    padding-right: 10px;

}



#uagb-column-c55319a8-4c07-4c44-b184-cbb580d3321b.uagb-column__wrap {

    padding-top: 40px;

    padding-bottom: 0;

    padding-left: 10px;

    padding-right: 0;

}



@media only screen and (max-width: 976px) {

    #uagb-section-83c66309-32e1-4cad-961d-9e0004cdc750.uagb-section__wrap {

        padding-top: 20px;

        padding-left: 150px;

        padding-right: 150px;

    }

    #uagb-columns-0975d7d9-4e8c-4a6e-a3a6-719913c0ae73.uagb-columns__wrap {

        padding-top: 60px;

        padding-bottom: 0;

    }

    #uagb-column-757caa98-5c1a-4d18-bfd3-8f1ed51d198f.uagb-column__wrap {

        padding-left: 0;

        padding-right: 0;

        margin-left: 0;

        margin-right: 0;

    }

    #uagb-columns-808fc6c9-4ab5-4e0c-bc91-bf9657c9df0d.uagb-columns__wrap {

        padding-top: 20px;

        margin-top: 0;

    }

}



@media only screen and (max-width: 767px) {

    #uagb-section-83c66309-32e1-4cad-961d-9e0004cdc750.uagb-section__wrap {

        padding-left: 20px;

        padding-right: 10px;

    }

}



#uagb-section-d600abb0-bb8e-4db9-a846-859516694c33.uagb-section__wrap {

    padding-top: 80px;

    padding-bottom: 75px;

    padding-left: 20px;

    padding-right: 20px;

    margin-right: auto;

    margin-left: auto;

    max-width: 100%;

}



#uagb-section-d600abb0-bb8e-4db9-a846-859516694c33 > .uagb-section__video-wrap {

    opacity: 0.5;

}



#uagb-section-d600abb0-bb8e-4db9-a846-859516694c33 > .uagb-section__inner-wrap {

    max-width: 1401px;

}



#uagb-section-f944bc48-0370-40a5-acac-46232c108b8a.uagb-section__wrap {

    padding-top: 0;

    padding-bottom: 5px;

    padding-left: 0;

    padding-right: 0;

    margin-right: auto;

    margin-left: auto;

    max-width: 1401px;

}



#uagb-section-f944bc48-0370-40a5-acac-46232c108b8a > .uagb-section__video-wrap {

    opacity: 0.5;

}



#uagb-section-f944bc48-0370-40a5-acac-46232c108b8a > .uagb-section__inner-wrap {

    max-width: 100%;

}



#uagb-section-a742fdb8-b80e-4b96-9d15-f8692dafec51.uagb-section__wrap {

    /*padding-top: 60px;*/
    padding-top: 35px;
    padding-bottom: 35px;

    padding-left: 30px;

    padding-right: 30px;

    margin-right: auto;

    margin-left: auto;

    max-width: 1461px;

    background-image: url('../images/our-values-img.png');

    background-position: center center;

    background-attachment: scroll;

    background-repeat: no-repeat;

    background-size: cover;

}



#uagb-section-a742fdb8-b80e-4b96-9d15-f8692dafec51 > .uagb-section__video-wrap {

    opacity: 0.5;

}



#uagb-section-a742fdb8-b80e-4b96-9d15-f8692dafec51 > .uagb-section__inner-wrap {

    max-width: 100%;

}



#uagb-section-a742fdb8-b80e-4b96-9d15-f8692dafec51 > .uagb-section__overlay {

    opacity: 0;

}



#uagb-section-26ea1fa3-8aad-489c-bba5-386ad352a83c.uagb-section__wrap {

    padding-top: 0;

    padding-bottom: 0;

    padding-left: 0;

    padding-right: 0;

    margin-right: auto;

    margin-left: auto;

    max-width: 1461px;

    background-image: url('../images/dotted-line.png');

    background-position: center center;

    background-attachment: scroll;

    background-repeat: no-repeat;

    background-size: auto;

}



#uagb-section-26ea1fa3-8aad-489c-bba5-386ad352a83c > .uagb-section__video-wrap {

    opacity: 0.5;

}



#uagb-section-26ea1fa3-8aad-489c-bba5-386ad352a83c > .uagb-section__inner-wrap {

    max-width: 100%;

}



#uagb-section-26ea1fa3-8aad-489c-bba5-386ad352a83c > .uagb-section__overlay {

    opacity: 0;

}



#uagb-columns-680a3f58-00c2-422f-b9d9-d66e8eba6513.uagb-columns__wrap {

    padding-top: 0;

    padding-bottom: 0;

    padding-left: 0;

    padding-right: 0;

}



#uagb-columns-680a3f58-00c2-422f-b9d9-d66e8eba6513 .uagb-columns__video-wrap {

    opacity: 0.5;

}



#uagb-columns-680a3f58-00c2-422f-b9d9-d66e8eba6513 > .uagb-columns__inner-wrap {

    max-width: px;

}



#uagb-columns-680a3f58-00c2-422f-b9d9-d66e8eba6513 .uagb-columns__shape-top .uagb-columns__shape-fill {

    fill: #333;

}



#uagb-columns-680a3f58-00c2-422f-b9d9-d66e8eba6513 .uagb-columns__shape-bottom .uagb-columns__shape-fill {

    fill: #333;

}



#uagb-column-bf8013ba-242f-4fa7-87f5-61375330bc88.uagb-column__wrap {

    padding-top: 0;

    padding-bottom: 0;

    padding-left: 0;

    padding-right: 0;

}



#uagb-column-d2d5ef35-7f1a-446b-9bf5-52e7d95bf6c0.uagb-column__wrap {

    padding-top: 0;

    padding-bottom: 0;

    padding-left: 0;

    padding-right: 0;

}



#uagb-column-8fc0fba5-725e-416f-8a87-2beeef4437ea.uagb-column__wrap {

    padding-top: 0;

    padding-bottom: 0;

    padding-left: 0;

    padding-right: 0;

}



#uagb-section-cd55413b-91c6-4520-9935-3f6b6b628318.uagb-section__wrap {

    padding-top: 35px;

    padding-bottom: 45px;

    padding-left: 20px;

    padding-right: 20px;

    margin-right: auto;

    margin-left: auto;

    max-width: 1461px;

}



#uagb-section-cd55413b-91c6-4520-9935-3f6b6b628318 > .uagb-section__video-wrap {

    opacity: 0.5;

}



#uagb-section-cd55413b-91c6-4520-9935-3f6b6b628318 > .uagb-section__inner-wrap {

    max-width: 100%;

}



#uagb-section-d6acda50-f251-44c7-b69f-a39c4779f3d3.uagb-section__wrap {

    padding-top: 0;

    padding-bottom: 0;

    padding-left: 0;

    padding-right: 0;

    margin-right: auto;

    margin-left: auto;

    max-width: 1401px;

}



#uagb-section-d6acda50-f251-44c7-b69f-a39c4779f3d3 > .uagb-section__video-wrap {

    opacity: 0.5;

}



#uagb-section-d6acda50-f251-44c7-b69f-a39c4779f3d3 > .uagb-section__inner-wrap {

    max-width: 100%;

}



#uagb-section-f655344e-c44f-4285-8e7b-f0eadbd07593.uagb-section__wrap {

    padding-top: 20px;

    padding-bottom: 20px;

    padding-left: 20px;

    padding-right: 20px;

    margin-right: auto;

    margin-left: auto;

    max-width: 1401px;

}



#uagb-section-f655344e-c44f-4285-8e7b-f0eadbd07593 > .uagb-section__video-wrap {

    opacity: 0.5;

}



#uagb-section-f655344e-c44f-4285-8e7b-f0eadbd07593 > .uagb-section__inner-wrap {

    max-width: 100%;

}
@media only screen and (max-width: 1200px) {

    #uagb-section-a742fdb8-b80e-4b96-9d15-f8692dafec51.uagb-section__wrap {

        /*below  line add */
        background-image: url("../images/our-values-img-2.png");
    }

}


@media only screen and (max-width: 976px) {

    #uagb-section-d600abb0-bb8e-4db9-a846-859516694c33.uagb-section__wrap {

        padding-top: 20px;

        padding-bottom: 20px;

        padding-left: 30px;

        padding-right: 30px;

    }

    #uagb-section-f944bc48-0370-40a5-acac-46232c108b8a.uagb-section__wrap {

        padding-bottom: 0;

    }

    #uagb-section-a742fdb8-b80e-4b96-9d15-f8692dafec51.uagb-section__wrap {

        padding-top: 20px;

        padding-bottom: 20px;

        padding-left: 30px;

        padding-right: 30px;

    }

}



@media only screen and (max-width: 767px) {

    #uagb-section-d600abb0-bb8e-4db9-a846-859516694c33.uagb-section__wrap {

        padding-left: 20px;

        padding-right: 20px;

    }

    #uagb-section-a742fdb8-b80e-4b96-9d15-f8692dafec51.uagb-section__wrap {

        padding-left: 20px;

        padding-right: 20px;
        
    }

}
/*below  line add */
@media only screen and (max-width: 600px) 
{
    #uagb-section-a742fdb8-b80e-4b96-9d15-f8692dafec51.uagb-section__wrap 
    {

        background-image: url('../images/our-values-img-3.png');
    }
    #uagb-section-a742fdb8-b80e-4b96-9d15-f8692dafec51 .uagb-section__inner-wrap
    {
        margin-top: 250px;
    }
    .our-values-section h2, .our-values-section p 
    {
        margin-left: 0px;
    }
    .our-values-section h2 
    {
        text-align: center!important;
    }
}
@media only screen and (max-width: 400px) 
{
    #uagb-section-a742fdb8-b80e-4b96-9d15-f8692dafec51 .uagb-section__inner-wrap
    {
        margin-top:300px;
    }
}

/*-------- About Company End--------------*/